# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = bluez
pkgbase = bluez
xdata = pkgtype=split
pkgver = 5.79-1
pkgdesc = Daemons for the bluetooth protocol stack
url = http://www.bluez.org/
builddate = 1731714720
packager = Tuxcore <dev@tuxcore.org>
size = 1632038
arch = x86_64
license = GPL-2.0-only
backup = etc/bluetooth/main.conf
backup = etc/bluetooth/input.conf
backup = etc/bluetooth/network.conf
depend = systemd-libs
depend = dbus
depend = glib2
depend = alsa-lib
depend = glibc
makedepend = dbus
makedepend = libical
makedepend = systemd
makedepend = alsa-lib
makedepend = json-c
makedepend = ell
makedepend = python-docutils
makedepend = python-pygments
makedepend = cups
